if (state == "nsw") {
  state_title = "NSW"
  lib_abbrev = "LNP"
  alp_htv = c("Grn", "REP", "AJP", "ASXP", "LDP")
  lib_htv = c("CDP", "SFF", "FF", "LDP", "AMEP")
}

if (state == "vic") {
  state_title = "Vic"
  lib_abbrev = "LNP"
  alp_htv = c("ASXP", "DHJP", "REP", "Grn", "S/C")
  lib_htv = c("FF", "AC", "DLP", "ACP", "DHJP")
}

if (state == "qld") {
  state_title = "Qld"
  lib_abbrev = "LNP"
  alp_htv = c("Grn", "S/H", "JLN", "GLT", "KAP")
  lib_htv = c("FF", "CDP", "SFF", "KAP", "AC")
}

if (state == "wa") {
  state_title = "WA"
  lib_abbrev = "Lib"
  alp_htv = c("Grn", "H/S", "DHJP", "SFF", "Nat")
  lib_htv = c("Nat", "AC", "SFF", "LDP", "FF")
}

if (state == "sa") {
  state_title = "SA"
  lib_abbrev = "Lib"
  alp_htv = c("Grn", "AJP", "ME", "NXT", "AMEP")
  lib_htv = c("FF", "CDP", "SFF", "AMEP", "NXT")
}

if (state == "tas") {
  state_title = "Tas"
  lib_abbrev = "Lib"
  alp_htv = c("Grn", "JLN", "ARFP", "S/H", "REP")
  lib_htv = c("CDP", "SFF", "LDP", "FF", "ALP")
}

if (state == "act") {
  state_title = "ACT"
  lib_abbrev = "Lib"
  alp_htv = c("Grn", "ASXP", "AJP", "SPA", "LDP")
  lib_htv = c("CDP", "LDP", "AJP", "SA", "ALP")
}

if (state == "nt") {
  state_title = "NT"
  lib_abbrev = "CLP"
  alp_htv = c("Grn", "H/S", "CDP", "CLP", "CEC")
  lib_htv = c("CDP", "ALP", "H/S", "Grn", "RUA")
}

if (state %in% c("act", "nt")) {
  phon_rua = "RUA"
} else {
  phon_rua = "PHON"
}

alp_htv = c("ALP", alp_htv)
lib_htv = c(lib_abbrev, lib_htv)
